<template>
  <commonStyle btnTitle="工作经验">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-expType'})
let items = ref()
getDict('menduner_exp_type').then(({ data }) => { // 工作经验
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
